Bug 348521 - Port xmlsec1 to use NSS library for cryptography [NEEDINFO]
Summary: Port xmlsec1 to use NSS library for cryptography
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xmlsec1   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: CryptoConsolidation
TreeView+ depends on / blocked
 
Reported: 2007-10-23 10:24 UTC by Peter Vrabec
Modified: 2014-05-07 13:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-07 13:13:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
poelstra: needinfo? (veillard)


Attachments (Terms of Use)

Description Peter Vrabec 2007-10-23 10:24:19 UTC
xmlsec1 should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.

Comment 1 Daniel Veillard 2007-10-23 11:52:39 UTC
Details seems to imply a local fork of the code for Fedora, this doesn't
seems viable unless you accept to take the responsability for the forked
package. I won't mess with security related code, see my comment #5 in
the tracking bug,

Daniel

Comment 2 John Poelstra 2008-08-28 03:41:30 UTC
What is the next step for this bug?


Note You need to log in before you can comment on or make changes to this bug.